#TopBanner{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#TopBanner>div,
#TopBanner>div>a,
#TopBanner>div>a>img{
	margin:auto;
}


/* Top Menu */

#TopMenu{
	display:block;
	z-index:100;
	text-align:right;
	width:100%;
	min-width:100%;
	height:36px;
	line-height:36px;
}

#TopMenu:hover{
	opacity:1 !important;
}

#TopMenuCont>ul{
	list-style:none;
	padding:0;
	margin:0;
	height:36px;
}

#TopMenuCont>ul>li{
	display:inline-block;
	position:relative;
	text-align:center;
}

.TopMenuLink{
	font-size:1.35em;
}

#menu-panel-link .TopMenuLink{
	border:0 none;
}

.TopMenuSplit{
	position:relative;
	top:4px;
	width:1px;
	height:25px;
	margin:0 8px 0 5px;
}

.sticky{
	position:fixed;
	top:0;
	width:100%;
}

.stickyActive{
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}

/* End Top Menu */

#SearchForm{
	padding:20px 10px;
	margin:0 auto;
	min-width:240px;
	max-width:1000px;
	text-align:center;
	display:block;
	text-align:center;
	font-size:1.2em;
	border:none;
	border-top:1px solid;
}

#SearchForm #SearchFormCont{
	display:inline-block;
	margin:0 auto;
	width:90%;
	max-width:1000px;
	white-space:nowrap;
}

#SearchForm #input{
	width:80%;
	display:inline-block;
	position:relative;
	float:right;
}

#SearchForm #submit{
	width:20%;
	display:inline-block;
	position:relative;
	float:right;
}

#SearchForm #strSearch{
	padding:5px;
	height:40px;
	width:100%;
	border:1.5px solid;
	-webkit-appearance:none;
	-webkit-border-radius:0 0 0 0;
	-moz-border-radius:0 0 0 0;
	border-radius:0 0 0 0;
}

#SearchForm #SubSearch{
	font-weight:700;
	height:40px;
	width:100%;
	padding:5px;
	border:1.5px solid;
}

#AjaxSearchRes>li>a{
	display:block;
	height:38px;
	line-height:36px;
	margin:0;
	font-size:.85em;
}

/* Categories Side Menu */


/* Base Styles */

#menu-panel,
#menu-panel ul,
#menu-panel li,
.VerticalMenuLink{
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	line-height:1;
	font-size:1em;
	position:relative;
}

#menu-panel{
	width:100%;
	display:none;
	min-width:240px;
	padding-top:1px;
	padding-bottom:5px;
	text-align:right;
	z-index:99;
	border-bottom:4px solid;
}

#menu-panel>ul>li:first-child,
#menu-panel>ul>li:first-child:focus,
#menu-panel>ul>li:first-child:hover{
	text-align:center;
	border:1px solid;
}

#menu-panel .VerticalMenuLink{
	display:block;
	line-height:1.3;
}

#menu-panel .VerticalMenuLink:hover{
    text-decoration-line:underline;
    text-decoration-style:dotted;
}

#menu-panel .VerticalMenuLink>span{
	display:block;
}

#menu-panel .subMenuOpen{
	position:relative;
	display:block;
	float:left;
	height:0;
	width:0;
	z-index:1;
}

#menu-panel .subMenuOpen>i{
	/* font-awesome container */
	position:absolute;
	top:-41px;
	left:0;
	height:41px;
	width:50px;
	font-size:20px;
	padding-top:13px;
	margin:0;
	opacity:0;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}

#menu-panel li.active li>.subMenuOpen>i{
	/* font-awesome container for second level*/
	top:-36px;
	left:0;
	height:36px;
	width:60px;
}

#menu-panel li.active>.subMenuOpen>i{
	-webkit-transform:rotateZ(180deg);
	-moz-transform:rotateZ(180deg);
	-ms-transform:rotateZ(180deg);
	-o-transform:rotateZ(180deg);
	transform:rotateZ(180deg);
}

#menu-panel li>.subMenuOpen>i{
	-webkit-transform:rotateZ(0deg);
	-moz-transform:rotateZ(0deg);
	-ms-transform:rotateZ(0deg);
	-o-transform:rotateZ(0deg);
	transform:rotateZ(0deg);
}


/*level 1*/

#menu-panel>ul>li>.VerticalMenuLink {
	display:block;
	border-bottom:1px solid;
}

#menu-panel>ul>li>.VerticalMenuLink>span{
	padding:10px;
}

#menu-panel>ul>li.active{
	border-bottom:0 none;
}


/*end level 1*/


/*level 2*/

#menu-panel>ul>li>ul>li{
	padding:0;
	border-bottom:1px solid;
	border-top:0 none;
}

#menu-panel>ul>li>ul>li>.VerticalMenuLink>span{
	display:block;
}

#menu-panel li.has-sub li:last-child,
#menu-panel li.has-sub li{
	border-bottom:1px solid;
}

#menu-panel li.has-sub li.has-sub li:first-child{
	border-top:1px solid;
}

#menu-panel li.has-sub li.has-sub li:last-child{
	border-bottom:none;
}

/*end level 2*/

#menu-panel ul ul{
	display:none;
}

#menu-panel ul ul li:last-child{
	border-bottom:none;
}

#menu-panel ul ul .VerticalMenuLink{
	padding:10px 30px 10px 10px;
	display:block;
	font-weight:400;
}

#menu-panel ul ul .VerticalMenuLink::before{
	content:'\00BB';
	position:absolute;
	font-size:1.2em;
	right:10px;
	top:7px;
}

/* End Categories Side Menu */

.RightBoxHeader{
	font-size:1.2em;
	height:40px;
	line-height:40px;
}

#PageContent{
	height:auto !important;
	height:100%;
	min-height:100%;
	display:block;
	margin:0;
	padding:6px 10px 30px 10px;
}

#PageContent a{
	font-size:100%;
}

#RightFloatBanner,
#LeftFloatBanner{
	display:none;
	position:absolute !important;
	z-index:10;
}

#LeftFloatBanner{
	left:10px;
}

/* Start Responsive Template */

@media (max-width:999px){
	#PageContent{
		min-height:600px;
	}
	#SideBanners{
		display:none;
	}
	#ZoneS .ProdOnSaleHeader,
	#ZoneS .SaleScroll,
	#ZoneS .NewsHeader,
	#ZoneS .NewsScroll{
		display:none;
	}
	#menu-panel .VerticalMenuLink{
		font-weight:700;
	}
}

@media (max-width:799px){
	#TopMenu,
	#TopMenuCont>ul{
		height: 45px;
		line-height: 35px;
	}
	#TopMenu .TopMenuSplit{
		height:26px;
		top:5px;
	}
	#menu-panel-link{
		width:37px;
	}
	button.TopMenuLink,
	button.TopMenuLink>i{
		width:0;
		font-size:1.25em;
	}
	button.TopMenuLink>i::before{
		position:relative;
		top:1px;
		left:6px;
	}
	.TopMenuLink>i.fa-shopping-cart{
		position:relative;
		top:3px;
		font-size:1.7em;
	}
	#SCart{
		font-size:.65em;
		text-align:center;
		width:20px;
		height:20px;
		line-height:19px;
		display:inline-block;
		z-index:1;
		position:absolute;
		top:3px;
		left:18px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
	}
	.SCartT{
		display:none;
	}
	#TopMenu .ToolTipC .ToolTiptext{
		direction:rtl;
		width:80px;
		height:25px;
		line-height:13px;
		font-size:.6em;
		text-align:center;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border-radius:6px;
		position:absolute;
		z-index:1;
		bottom:42px;
		margin-left:11px;
		opacity:0;
		transition:opacity .5s;
	}
	#TopMenu .ToolTipC .ToolTiptext::after{
		content:"";
		position:absolute;
		bottom:10px;
		left:20px;
		margin-left:-5px;
		border-width:5px;
		border-style:solid;
	}
	#menu-panel-link .ToolTiptext{
		bottom:38px !important;
		right:-12px;
	}
	#TopMenu #menu-panel-link .ToolTiptext::after{
		left:58px;
	}
	#TopMenu .ToolTipC:focus .ToolTiptext,
	#TopMenu .ToolTipC:hover .ToolTiptext,
	#menu-panel-link:focus .ToolTiptext,
	#menu-panel-link:hover .ToolTiptext{
		opacity:1;
	}
	#CartLink .ToolTiptext{
		left:-5px;
	}
	#AccCassCont{
		position:relative;
		display:inline-block;
		float:left;
		top:-40px;
		left:10px;
		height:0 !important;
	}
	#TopPhoneNo{
		font-size:.9em;
	}
}

@media (max-width:660px){
	#logo,
	#TopPhoneNo{
		width:50%;
		max-height:100px;
		padding:0;
		float:none;
	}
	#logo div,
	#logo a,
	#logo img{
		width:auto;
		height:auto;
		max-width:100%;
		max-height:100px;
	}
	#TopBanner,
	#TopBanner div,
	#TopBanner a,
	#TopBanner img{
		display:none;
		width:0;
		height:0;
	}
}

@media (max-width:460px){
	#logo{
		text-align:center;
	}
	#TopPhoneNo{
		display:none;
	}
}

@media (max-width:320px){
	.TopMenuSplit{
		margin:0 5px;
	}
	#AjaxSearchCont{
		width:125.5%;
	}
}

@media (min-width:521px){
	#TopBanner img{
		max-width:90%;
		height:auto;
	}
}

@media (min-width:800px){
	#TopMenu .ToolTipC .ToolTiptext{
		display:none;
	}
	#TopMenu{
		font-size:.75em;
		text-align:right;
		padding-right:10px;
		overflow:hidden;
	}
	#menu-panel-link .TopMenuText,
	#TopMenu .TopMenuText{
		position:relative;
		width:120px;
		height:36px;
		line-height:36px;
		padding:0;
		margin:1px;
		overflow:hidden;
		clip:rect(0, 0, 0, 0);
		border:0;
	}
	.TopMenuSplit{
		top:6px;
	}
}

@media (min-width:960px) and (max-width: 999px){
	.OneLevList1 li,
	.CatGallery li,
	.Product1Row,
	.ProdInfo1Row{
		width:24%;
	}
	.Product1Row:not(.style9) .ProductPrice,
	.ProdInfo1Row:not(.style9) .ProductPrice{
		font-size:1.7em;
		top:5px;
	}
}

@media (min-width:960px){
	#ProdListProdCont>.Product1Row.style6{
		width:99%;
		min-height:200px;
	}
	#ProdListProdCont>.Product1Row.style6 .ProductRating{
		left:0;
	}
	#ProdListProdCont>.Product1Row.style6 .ProductImageCont{
		width:300px;
		float:right;
		margin-left:15px;
	}
	#ProdListProdCont>.Product1Row.style6 .ProdBoxTitle{
		text-align:right !important;
		margin-top:20px;
		margin-bottom:20px;
		padding-right:0;
		height:auto;
		font-size:1.3em;
	}
	#ProdListProdCont>.Product1Row.style6 .ProductDescLong{
		height:70px;
		white-space:normal;
		line-height:21px;
		max-width:90%;
		font-size:1.2em;
	}
	#ProdListProdCont>.Product1Row.style6 .ProductDescLongLink{
		display:inline;
		padding-right:0;
	}
	#ProdListProdCont>.Product1Row.style6 .ProductGSale{
		left:unset;
		right:0;
	}
	#ProdListProdCont>.Product1Row.style6 .ClubIcon{
		right:unset;
		left:5px;
	}
	#ProdListProdCont>.Product1Row.style6 .priceMargin{
		right:unset;
		left:0;
		-webkit-border-radius:0 20px 0 5px;
		-moz-border-radius:0 20px 0 5px;
		border-radius:0 20px 0 5px;
	}
}
@media (min-width:1000px){
	#TopPhoneNo a{
		font-size:1.8em;
		top:0;
	}
	#ZoneS{
		width:25%;
		float:right;
		right:0;
	}
	#AjaxSearchCont{
		width:350px;
	}
	#TopMenu #menu-panel-link,
	#TopMenu #TopSplit1{
		display:none;
	}
	#AccCassCont{
		position:relative;
		display:inline-block;
		float:left;
		top:-36px;
		left:10px;
	}
	.RightBoxHeader{
		border:1px solid;
	}
	#SideBanners{
		margin-top:5px;
		display:block;
	}
	#SideBanners>div,
	#SideBanners>div>a>img{
	max-width:100%;
	height:auto;
	margin:auto;
	}
	#PageContent{
		width:75%;
		float:left;
		margin:0;
		height:100%;
		height:auto !important;
		min-height:1600px;
		padding:0 6px 10px 6px;
	}
	#PageContent #MainBannerCont{
		margin:4px 0 0 0;
	}	
	#menu-panel{
		display:inline;
		width:100%;
	}
	#SearchForm{
		max-width:100%;
		text-align:center;
	}
	#SearchForm #input{
		width:76%;
	}
	#SearchForm #Submit{
		width:18%;
		padding:5px 0;
	}
	#FooterCont .ProdOnSaleHeader,
	#FooterCont .SaleScroll,
	#FooterCont .NewsHeader,
	#FooterCont .NewsScroll{
		display:none;
	}
}
@media (min-width:1200px){
	#ZoneS{
		width:20%;
	}
	#PageContent{
		width:80%;
	}
	#ProdListProdCont>.Product1Row.style8,
	#ProdListProdCont>.Product1Row.style7{
		width:48.68%;
		min-height:235px;
	}
	#ProdListProdCont>.Product1Row.style8 .SaleCont{
		left:-8px;
		right:unset;
	}
	#ProdListProdCont>.Product1Row.style8 .SaleText{
		right:unset;
		-webkit-transform:rotate(-45deg);
		-moz-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
	}
	#ProdListProdCont>.Product1Row.style8 .ProductRating{
		left:unset;
		right:0;
	}
	#ProdListProdCont>.Product1Row.style7 .ProductImageCont{
		width:230px;
		float:right;
		margin-left:15px;
	}
	#ProdListProdCont>.Product1Row.style8 .ProductImageCont{
		width:230px;
		float:left;
		margin-right:15px;
	}
	#ProdListProdCont>.Product1Row.style8 .ProdBoxTitle,
	#ProdListProdCont>.Product1Row.style7 .ProdBoxTitle{
		text-align:right !important;
		margin-top:0;
		margin-bottom:10px;
		padding-right:0;
		height:auto;
		font-size:1.2em;
		height:89px;
	}
	#ProdListProdCont>.Product1Row.style8 .ProductDescLong,
	#ProdListProdCont>.Product1Row.style8 .ProdBoxTitle{
		margin-right:10px;
	}
	#ProdListProdCont>.Product1Row.style8 .ProductDescLong,
	#ProdListProdCont>.Product1Row.style7 .ProductDescLong{
		height:65px;
		white-space:normal;
		line-height:21px;
		max-width:90%;
		font-size:1em;
		overflow:hidden;
	}
	#ProdListProdCont>.Product1Row.style8 .ProductDescLongLink,
	#ProdListProdCont>.Product1Row.style7 .ProductDescLongLink{
		display:inline;
		padding:0;
	}
	#ProdListProdCont>.Product1Row.style7 .ProductGSale{
		left:unset;
		right:0;
	}
	#ProdListProdCont>.Product1Row.style7 .ClubIcon{
		right:unset;
		left:5px;
	}
	#ProdListProdCont>.Product1Row.style7 .priceMargin{
		right:unset;
		left:0;
		-webkit-border-radius:0 20px 0 5px;
		-moz-border-radius:0 20px 0 5px;
		border-radius:0 20px 0 5px;
	}
	.OneLevList1 li,
	.CatGallery li{
		width:24.17%;
	}
	.Product1Row,
	.ProdInfo1Row{
		width:24%;
	}
}

@media (min-width:1200px) and (max-width: 1279px){
	.Product1Row:not(.style9) .ProductPrice,
	.ProdInfo1Row:not(.style9) .ProductPrice{
		font-size:1.7em;
		top:5px;
	}
}

@media (min-width:1333px){
	.MaxWidth .TopCont,
	.MaxWidth #TopMenuCont,
	.MaxWidth>#MainBannerCont,
	.MaxWidth #MainCont,
	.MaxWidth #ManufacturerScroller,
	.MaxWidth #FooterCont,
	.MaxWidth #CopyRightsCont>div{
		width:90%;
		max-width:1600px;
		margin:0 auto;
	}
	.MaxWidth #PageContent{
		padding-left:0;
	}
	#menu-panel>ul>li#FirstMenuLi{
		border-right:0;
	}
}
@media (min-width:1440px){
	#ProdImgCont{
		padding:0 3%;
	}
}
@media (min-width:1536px){
	#ProdListProdCont>.Product1Row.style7 .ProductRating{
		right:204px;
	}
	#ProdListProdCont>.Product1Row.style8 .ProductRating{
		left:204px;
	}
	#ProdListProdCont>.Product1Row.style8 .ProductImageCont,
	#ProdListProdCont>.Product1Row.style7 .ProductImageCont{
		width:300px;
	}
}
@media (min-width:1680px){
	#ProdImgCont{
		padding:0 4%;
	}
}
@media (min-width:1770px){
	.MaxWidth #RightFloatBanner,
	.MaxWidth #LeftFloatBanner{
		display:block;
	}
	.FullWidth .OneLevList1 li,
	.FullWidth .CatGallery li{
		width:19.25%;
	}
	.FullWidth .Product1Row,
	.FullWidth .ProdInfo1Row{
		width:19%;
	}
}
@media (min-width:2300px){
	.FullWidth .OneLevList1 li,
	.FullWidth .CatGallery li,
	.FullWidth .Product1Row,
	.FullWidth .ProdInfo1Row{
		width:16%;
		margin:.33%;
	}
	.FullWidth .OneLevList1 li,
	.FullWidth .CatGallery li{
		margin:.23%;
	}
}

/* End Responsive Template */